<?
if (empty($row['max'])) $row['max']=10;
$max = $row['max'];



$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `users` where `tema` = '".$id."';"),0);
$k_page=k_page($k_post,$max);
$page=page($k_page);
$start=$max*$page-$max;

echo $k_post;

$q=mysql_query("SELECT * FROM `users` where `tema` = '".$id."' ORDER BY `onl` DESC  LIMIT $start, ".$max."");
while ($them = mysql_fetch_array($q))
{echo "dfgdfg $them[user]\n";

}


?>